---
widget: "experience"  # See https://sourcethemes.com/academic/docs/page-builder/
headless: true  # This file represents a page section.
active: true  # Activate this widget? true/false
weight: 40  # Order that this section will appear.

title: "Experience"
subtitle: "Work and education related"
design:
  columns: 2

date_format: "Jan 2006"

experience:
- title: "Software Engineer"
  company: "Phillips-Medisize A/S"
  company_url: "https://www.phillipsmedisize.com/"
  location: "Struer, Denmark"
  date_start: "2019-06-17"
  date_end: ""
  description: >
    Software Engineer on medical devices 
     - Embedded programming, drivers and services C/C++
     - Control theory
     - Product development under QMS - ISO 13485

- title: "Bachelor in Electronic Engineering"
  company: "AU - Aarhus University"
  company_url: "https://bachelor.au.dk/elektronik-herning-diplomingenioer/"
  location: "Herning, Denmark"
  date_start: "2016-09-01"
  date_end: "2019-06-17"
  description: >
    Bachelor of Engineering - Electronics 
     - Software Development, Digital Design, Analog Electronics, Digital Signal Processing
     - Group semester projects
     - Elective classes
       - Advanced Digital Design
       - Advanced Software Development
       - IOT/Big Data
     - Bachelor project 
      - _Mocking hardware in software to facilitate automated testing of embedded devices_

- title: "Development technician"
  company: "LEAX A/S"
  company_url: "http://leax.dk"
  location: "Lemvig, Denmark"
  date_start: "2010-01-01"
  date_end: "2019-01-01"
  description: >
    Development support technician. Primary employment focusing on development and supporting in development related tasks. 
    - Embedded software
    - Customer support and hardware servicing
    - Windows software and server applications.

---
